* {
  box-sizing: border-box;
}

main {
  font-size: 20px;
  color: white;
}

body {
  margin: 0;
  background-color: black;
}

.img-div {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 1rem;
  background-color: lightgrey;
  border-radius: 10px;
}

.img-div img {
  width: 50%;
  max-width: 500px;
  border-radius: 5rem;
}

.img-div p {
  width: 50%;
  max-width: 500px;
  text-align: center;
  color: black;
}

.text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 1rem;
}

.text p {
  width: 50%;
  text-align: center;
  margin: 5px;
}

.text h2 {
  margin-bottom: 0;
}

.text a {
  color: white;
}